import Component from '../component.js'

export default class CoEuiButtonsActionsContent extends Component {
  constructor(parent) {
    let selector = 'div[contains(@class, "eui-buttons__actions-content")]';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-buttons/eui-buttons.component.ts
  }
  get euiButtonsActions() {
    return this.currentPath + '//euiButtonsActionsContent';
  }
}


